uuid: 414f5d8b-0b83-4dc0-85cf-2c7cb9458199
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.sink
    - field.storage.commerce_product_variation.sinhigresagarus
id: commerce_product_variation.sink.sinhigresagarus
field_name: sinhigresagarus
entity_type: commerce_product_variation
bundle: sink
label: 'High resistance against rust'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
